@charset "UTF-8";

.utdivpop {
     visibility: hidden;
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 1000;
     background: rgba(0,0,0,.8);
}

.utdivpop div {
     position: fixed;
     top:0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;
     
     padding: 15px;
     border: 8px;
     border-radius: 20px;
     border-style: ridge;
     border-color: #10ff10;
     background-color: #000000;
     color: #ffffff;     
}

.utcloseX {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: +4px;
  text-align: center;
  top: +4px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.utcloseX:hover { background: #00d9ff; }

.utalertpop {
     visibility: hidden;
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 1000;
     background: rgba(0,0,0,.8);
}

.utalertpop div {
     position: fixed;
     top:0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: 5px;
     margin: auto;
     
     padding: 5px;
     border: 6px;
     border-radius: 12px;
     border-style: ridge;
     border-color: #22ffff;
     background-color: #000000;
     color: #ffffff;     
}

.uttooltipbubble {
	display: none;
	position: absolute;
	border: 3px solid #fff;
	background-color: #161616;
	border-radius: 10px;
	padding: 10px;
	color: #fff;
	font-size: 12px Arial;
}

.roundedbutton {
    text-align: center;
    border-radius: 10px;
    padding: 5px;
}

.roundedbutton:hover {
    background: #262626;
    color: #ffffff;
}
    
.redbutton {
    background: #5c0000;
    color: #ffffff;
    text-align: center;
    border-radius: 10px;
    padding: 5px;
}

.redbutton:hover {
    background: #d00000;
    color: #ffffff;
}
    
.roundedinput {
    border-radius: 5px;
    padding: 5px;
}











